filename = 'collective-1.21.8-8.11.jar'
name = 'Collective'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric/Forge/Neo] 1.21.8-8.11 | Collective'

[download]
hash = '1d741532105531d89397328da064fae1a8d0ee83'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7127166
project-id = 342584